ISPConfig Ubuntu 7.04 Install Issues

Discussion in 'Installation/Configuration' started by madmanlxl, May 6, 2007.

  1. madmanlxl

    madmanlxl New Member

    Small problem trying to install ISPConfig onto my test webserver getting an incompatablie OS from the setup. version i am trying to install is ISPConfig 2.3.1-dev. Error is as below.

    can someone tell me i'm an idiot and what i've missed to get to the point it wants to say non supported OS.
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    The 2.3.1-dev version does not support Ubuntu 7.04 yet. Please install the latest stable release 2.2.12 which supports Ubuntu 7.04.
  3. madmanlxl

    madmanlxl New Member

    Thank You.
    ISPConfig now installed and I will punch myself in my nuts so that I remember to check stuff before trying to install.

Share This Page